Comment 4 for bug 1412977

Kiall Mac Innes (kiall) wrote :

https://review.openstack.org/314528 updates us to support both v4 and v5, as v5 becomes the min in requirements.txt, we can remove the override of the private method - as it's no longer private.